% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/clonNumDivExp.R
\name{clonNumDiv}
\alias{clonNumDiv}
\title{Numbers of IMGT clonotypes (AA) in the two compared sets from the IMGT/HighV-QUEST output for clonotype diversity}
\usage{
clonNumDiv(data1, data2)
}
\arguments{
\item{data1}{the first set from the IMGT/HighV-QUEST output without CDR3-IMGT outlier lengths issued from the function \code{\link{clonRem}}}

\item{data2}{the second set from the IMGT/HighV-QUEST output without CDR3-IMGT outlier lengths issued from the function \code{\link{clonRem}}}
}
\value{
Matrix with IMGT gene names in rows and numbers of IMGT clonotypes (AA) in columns.
}
\description{
This function allows the creation of a matrix containing the number of IMGT clonotypes (AA) in the two compared sets from the IMGT/HighV-QUEST output with an IMGT gene of a given IMGT V, D or J group (IMGT clonotypes (AA) diversity).
}
\examples{
\donttest{
Ndiv<-clonNumDiv(MID1,MID2)
}
}

